`<region>` | (region) in an address, contains the state, province, county or region name; in a place name given as a hierarchy of geo-political units, the `<region>` is larger or administratively superior to the `<settlement>` and smaller or administratively less important than the `<country>` .
Attributes: |
Example |
    <placeName>
      <region type=state n='IL'>Illinois</region>
    </placeName>
Note |
Tagset | additional tag set for
Class | placePart [and indirectly also:] names
Filename | `teind2`
Parents | placeName
Children | #PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref
Declaration |
    <!ELEMENT region        - -  (%paraContent)                     >
    <!ATTLIST region             %a.global
                                 %a.placePart                       >
See | 20.2

Back to index